# This file is auto-generated by openmediavault (https://www.openmediavault.org)
# WARNING: Do not edit this file, your changes will get lost.

# Syncthing_Balaitus
# Syncthing en g470 sobre omv7
---
services:
  syncthing:
    image: ${CONTAINER_IMAGE}
    container_name: ${CONTAINER_NAME}
    hostname: ${HOSTNAME} #optional
    environment:
      - PUID=${MY_UID}
      - PGID=${MY_GID}
      - TZ=Etc/UTC
    volumes:
      - ${COMPOSE_SYNCTHING_CONFIG_PATH}/config:/config
      - ${COMPOSE_DATA_PATH}/1_Projects:/1_Projects
      - ${COMPOSE_DATA_PATH}/2_Areas:/2_Areas
      - ${COMPOSE_DATA_PATH}/3_Resources:/3_Resources
      - ${COMPOSE_DATA_PATH}/4_Archives:/4_Archives
      - ${COMPOSE_SYNCTHING_MY_PKM}:/PKM
    ports:
      - 8384:8384
      - 22000:22000/tcp
      - 22000:22000/udp
      - 21027:21027/udp
    restart: unless-stopped

